header:
  tab: "Modal Split"
  title: "Modal Split Analysis"
  description: "Network = entire network, Region = Leipzig and surroundings, City = city of Leipzig, Carfree Area = carfree-area" 

layout:
  row1: #network
    - title: 'Modal Split - by counts (trips)'
      description: 'Network'
      type: 'pie'
      width: 1
      props:
        dataset: '*.modestats.txt'
        useLastRow: true
        ignoreColumns: ['Iteration']

    - title: 'Modal Split - by counts (trips)'
      description: 'Region'
      type: 'pie'
      width: 1
      props:
        dataset: 'analysis/analysis-R/pie.ms.counts.trips.regio.csv'
        useLastRow: true
        ignoreColumns: ['Iteration']

    - title: 'Modal Split - by counts (trips)'
      description: 'City'
      type: 'pie'
      width: 1
      props:
        dataset: 'analysis/analysis-R/pie.ms.counts.trips.city.csv'
        useLastRow: true
        ignoreColumns: ['Iteration']

  thirdrow: #city       
    - title: 'Modal Split - by distance'
      description: 'Network'
      type: 'pie'
      width: 1
      props:
        dataset: 'analysis/analysis-R/pie.ms.dist.trips.network.csv'
        useLastRow: true
        ignoreColumns: ['Iteration']        

    - title: 'Modal Split - by distance'
      description: 'Region'
      type: 'pie'
      width: 1
      props:
        dataset: 'analysis/analysis-R/pie.ms.dist.trips.region.csv'
        useLastRow: true
        ignoreColumns: ['Iteration']
    - title: 'Modal Split - by distance'
      description: 'City'
      type: 'pie'
      width: 1
      props:
        dataset: 'analysis/analysis-R/pie.ms.dist.trips.city.csv'
        useLastRow: true
        ignoreColumns: ['Iteration']
  
  # fourthrow: #carfree area       
    # - title: 'Modal Split - by counts (trips)'
      # description: 'Carfree Area'
      # type: 'pie'
      # width: 1
      # props:
        # dataset: 'analysis/analysis-R/pie.ms.counts.trips.carfree.area.csv'
        # useLastRow: true
        # ignoreColumns: ['Iteration']
    # - title: 'Modal Split - by distance'
      # description: 'Carfree Area'
      # type: 'pie'
      # width: 1
      # props:
        # dataset: 'analysis/analysis-R/pie.ms.dist.trips.carfree.area.csv'
        # useLastRow: true
        # ignoreColumns: ['Iteration']
